version: '3.5'

networks:
  backend:
     driver: ${NETWORKS_DRIVER}


services:
    mes-antd-admin:
        container_name: mes-antd-admin
        image: registry.gitlab.com/seasoul/mes-antd-admin:latest
        # depends_on:                                       # 依赖容器
        #  - app_config-rpc                                # 在 app_config-rpc 服务容器启动后启动
        restart: always
        ports: # 设置端口映射
          - "80:80"
        network_mode: ${NETWORKS_DRIVER}
        environment: # 设置环境变量
          - "API_SERVER_HOST=${API_SERVER_HOST}"